API
TikTok API
The AI-powered TikTok provides 360° Global Media Data & Intelligence on TikTok creators, trend watchers, brand marketers, and short-form video producers.
API 参考 版本: 1.0.0 2 终端 身份验证
基本网址
https://pressmonitor.com/api 身份验证
所有请求都需要 x-api-key 和 x-subscription-id 标头。x-api-key 验证您的账户;x-subscription-id 选择订阅的服务。
x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID GET
/tiktok_user TikTok Utilisateur
参数
| 名称 | 类型 | 位置 | 必填 | 描述 |
|---|---|---|---|---|
| username | string | query | 是 | Username |
代码示例
curl -X GET \
"https://pressmonitor.com/api/tiktok_user?username=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" 响应
200 Success
GET
/tiktok_videos TikTok Vidéos
参数
| 名称 | 类型 | 位置 | 必填 | 描述 |
|---|---|---|---|---|
| username | string | query | 是 | Username |
| count | integer | query | 不 | Number of results |
代码示例
curl -X GET \
"https://pressmonitor.com/api/tiktok_videos?username=VALUE&count=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" 响应
200 Success
